<?xml version="1.0" encoding="utf-8"?>
<fsp> 


    <playlist>
        <channel name="" prettyName="" id="2737498">

            <!--  ALEX  -->
            <chapter title="What’s What Episode" thumbnail="media/icons/ico_ad_wowp_pop-up_video_xd10277_72.jpg" type="single" description="Meet the Werewolves" id="intro17" clickURL="">
                <clip local="false" adcat="" audioart="">
                    <video streamurl="ads/xd10277_ad_wiz_wowp_pop_up_video_hi" streamurl_low="ads/xd10277_ad_wiz_wowp_pop_up_video_sm" progurl="" progurl_low="" id="intro17" length="" start="" reportingAccount="" reportingAssetName="" mediaformat="flv" mediarating="TV-G"/>
                </clip>
            </chapter>


            <!--  CECE  -->
            <chapter title="The Zombie" thumbnail="media/icons/ico_ads_siu_cece_zombie_xd10211_72.jpg" type="single" description="Learn dance moves from the show" id="intro17" clickURL="">
                <clip local="false" adcat="" audioart="">
                    <video streamurl="ads/xd10211_ad_siu_cece_zombie_hi" streamurl_low="ads/xd10211_ad_siu_cece_zombie_sm" progurl="" progurl_low="" id="intro17" length="" start="" reportingAccount="" reportingAssetName="" mediaformat="flv" mediarating="TV-G"/>
                </clip>
            </chapter>


            <!--  HANNAH  -->
            <chapter title="Fashion Journal" thumbnail="media/icons/ico_ad_hannah_montana_fashion_book_xd10276_72.jpg" type="single" description="All of Hannah’s iconic styles" id="intro17" clickURL="">
                <clip local="false" adcat="" audioart="">
                    <video streamurl="ads/xd10276_ad_han_hannah_montana_fashion_book_st" streamurl_low="ads/xd10276_ad_han_hannah_montana_fashion_book_st" progurl="" progurl_low="" id="intro17" length="" start="" reportingAccount="" reportingAssetName="" mediaformat="flv" mediarating="TV-G"/>
                </clip>
            </chapter>


            <!--  ROCKY  -->
            <chapter title="The Funky Monkey" thumbnail="media/icons/ico_ads_siu_rocky_funky_monkey_xd10210_72.jpg" type="single" description="Learn dance moves from the show" id="intro17" clickURL="">
                <clip local="false" adcat="" audioart="">
                    <video streamurl="ads/xd10210_ad_siu_rocky_funky_monkey_hi" streamurl_low="ads/xd10210_ad_siu_rocky_funky_monkey_sm" progurl="" progurl_low="" id="intro17" length="" start="" reportingAccount="" reportingAssetName="" mediaformat="flv" mediarating="TV-G"/>
                </clip>
            </chapter>


            <!--  SHARPAY  -->
            <chapter title="Backstage Pass" thumbnail="media/icons/ico_ads_shp_sharpay_behind_the_scenes_xd10212_72.jpg" type="single" description="A look behind the scenes" id="intro17" clickURL="">
                <clip local="false" adcat="" audioart="">
                    <video streamurl="ads/xd10212_ad_shp_sharpay_behind_the_scenes_hi" streamurl_low="ads/xd10212_ad_shp_sharpay_behind_the_scenes_sm" progurl="" progurl_low="" id="intro17" length="" start="" reportingAccount="" reportingAssetName="" mediaformat="flv" mediarating="TV-G"/>
                </clip>
            </chapter>




            <!-- chapter = the item displayed in the play list.
                Attributes:
                    title = name to be displayed of the clip/s
                    thumbnail = path to the icon to display default size should be 72x60
                    type = "single" or "multiple":: "multiple" is used for chapter videos they also have there own ad pattern and do not follow the overall pattern set for the list.
                    description - description text to be displayed
                    id = unique id for play list item. (should match the id for the first video clip)
            -->
            <chapter title="Full Episode 1" thumbnail="media/icons/ico_72x60_01.jpg" type="multiple" description="Test clip full episode description" id="intro5" clickURL="">
                <!-- clip = some information about the video.
                        Attributes:
                            local = for test locally
                            adcat = leave blank when a single item. Use this for "multiple" chapters when to call an AD you will put the contextURL here example "/video/nameofsite"
                            audioart = path to jpg to display when playing an mp3
                -->
                <clip local="false" adcat="" audioart="">
                    <!-- video = information about the actual video.
                        Attributes:
                            streamurl = if using a streaming server to pull content this is the first half of the URL (this is used when getting fullscreen)
                            streamurl_low = if using a streaming server to pull content this is the first half of the URL can be same as "streamurl" (this is the default on called in the player)
                            progurl = final path/name to the movie clip. When not using a stream just put full path here. NOTE when streaming no file extension needed. (this is used when getting fullscreen)
                            progurl_low = final path/name to the movie clip. When not using a stream just put full path here. NOTE when streaming no file extension needed. (this is the default on called in the player)
                            id =  unique id of the video (the first one in the chapter should match the subsequent ones should be unique) (when possible use the XD number of the video)
                            length = total time of the video
                            reportingAccount = used for Omniture http://dol.online.disney.com/wiki/index.php/Web_Analytics:DOL_Video_Tagging good resource for video tagging
                            reportingAssetName = used for Omniture
                            mediaformat = tells when type of media it is "flv", "mp4", "mp3"
                            mediarating = displays the rating of the videoclip enter "off" or leave blank when you do not need a rating displayed when the clip plays.
                    -->
                    <video streamurl="rtmp://wdig.fcod.llnwd.net/a339/o2/disneyextreme" streamurl_low="rtmp://wdig.fcod.llnwd.net/a339/o2/disneyextreme" progurl="disneydxd/xd06857_dol_hah_hmn_40th_history_haunted_mansion_sm" progurl_low="disneydxd/xd06857_dol_hah_hmn_40th_history_haunted_mansion_sm" id="intro5" length="" start="" reportingAccount="wdgdsec" reportingAssetName="ad|dis|xd06857_dol_hah_hmn_40th_history_haunted_mansion_sm" mediaformat="flv" mediarating="TV-G"/>
                </clip>

                <clip local="false" adcat="/?test=richmediaone/" audioart="">
                    <video streamurl="rtmp://wdig.fcod.llnwd.net/a339/o2/disneyextreme" streamurl_low="rtmp://wdig.fcod.llnwd.net/a339/o2/disneyextreme" progurl="bventertainment/xd06884_wdhe_sno_fun_facts_2_na_sm" progurl_low="bventertainment/xd06884_wdhe_sno_fun_facts_2_na_sm" id="intro5a" length="" start="" reportingAccount="wdgdsec" reportingAssetName="ad|dis|xd06884_wdhe_sno_fun_facts_2_na_sm" mediaformat="flv" mediarating="TV-G"/>
                </clip>
            </chapter>
        </channel>
    </playlist>
</fsp>